

/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position: absolute;
  width: 100%;
  top: 37%;
  direction: ltr !important;
}
.lastest_block .customNavigation {
     top: 45%;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 0;
    filter: alpha(opacity=0);
}

.lastest_block:hover .customNavigation {
  -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 1;
    filter: alpha(opacity=100);
}
.brands .customNavigation a.prev:after{
    display: none;
}
.customNavigation a {
    font-size: 0px;
    position: absolute;
    font-weight: 300;
    height: 24px;
    width: 42px;
    line-height: 26px;
    padding: 0px;
    color: #000000;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    border: 0;
    background: url(../img/codezeel/arrow.png) no-repeat 0 0;
      background-position-x: 0px;
      background-position-y: 0px;
}
.customNavigation a.next {
    right: -20px;
    background-position: -97px -17px;
}
.customNavigation a.prev {
    left: -20px;
    background-position: -17px -18px;
}

.customNavigation a.prev {
  left: -50px;
}
.customNavigation a.next {
  right: -50px;
}


.customNavigation a.prev:hover{
  background-position: -17px -54px;
}
.customNavigation a:hover:before{ color: #262626; }
.customNavigation a.next:hover{
    background-position: -97px -54px;
}
@media (max-width: 1670px) {
  .customNavigation a.prev {
    left: 5px;
  }
    .customNavigation a.next {
    right: 5px;
  }
  .lastest_block .customNavigation a.prev {
    left: 0px;
  }
  .lastest_block .customNavigation a.next {
    right: 0px;
  }
}
@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
  
}
@media (max-width: 650px) {
 .lastest_block .customNavigation{
      left: 0;
      right: 0;
      margin: 0 auto;
      top: -40px;
 }
}
#czleftbanner img,
#czrightbanner img{
	max-width: 100%;
}	
#czleftbanner li, #czrightbanner li {
    display: inline-block;
}
#czleftbanner li a, #czrightbanner li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
#czleftbanner li a:before, #czrightbanner li a:before {
   content: "";
    position: absolute;
    left: 0;
    top: 0;
    border: 80px double rgba(255, 255, 255, 0);
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#czleftbanner li:hover a:before, #czrightbanner li:hover a:before {
    border: 0px double rgba(255, 255, 255, 0.5);
    opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
}
.top_button {
    background: transparent url(../img/codezeel/top-arrow.png) no-repeat scroll center 5px;
    bottom: 20px;
    cursor: pointer;
    height: 40px;
    padding: 0;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 99;
}


/* Flexslider */

#index .spinner {
  background: url(../img/codezeel/loading.gif) no-repeat center center #ffffff;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
}


/* Preloader 

#czpreloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:99;
}

#loading_status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; 
    top:50%; 
    background-image:url(../img/codezeel/preloader.gif); 
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px;
}*/